#wrapper {
	margin: 0 auto;
}
#wrapper li{
	font-size: 15px;
    font-weight: bold;
}
#content div.wrapper {
}
#content .wrapper div.banner {
	cursor : pointer;
	margin : 0 auto;
}
#content .wrapper div.description {
	background : #ffeca7;
	color : #000;
	display : none;
	margin : 0 auto;
	opacity : 0;
	padding : 20px;
	width : auto;
}
div.wrapper .description h2 {
	border-bottom : 1px solid #000;
	margin : 0 0 20px 0;
	text-transform : uppercase;
}
div.wrapper .description p {
	text-align : left;
}
#content .wrapper div.separator {
	height : 20px;
}